Static Public Member Functions | List of all members
libetonyek::KEY1StringConverter< T > Struct Template Reference

`#include <KEY1StringConverter.h>`

## Static Public Member Functions
static boost::optional< T > | convert (const char *value)

## Member Function Documentation

## ◆ convert()

template<typename T >

boost::optional< IWORKSize > libetonyek::KEY1StringConverter< T >::convert | ( | const char * | value | ) |
| static

Referenced by libetonyek::KEY1FillElement::attribute(), and libetonyek::KEY1SpanStyle::readAttribute().

The documentation for this struct was generated from the following files:

- KEY1StringConverter.h
- KEY1StringConverter.cpp